/home/vboxuser/gateway/test/uart/uart1/build/CMakeFiles/install/strip.dir
/home/vboxuser/gateway/test/uart/uart1/build/CMakeFiles/install/local.dir
/home/vboxuser/gateway/test/uart/uart1/build/CMakeFiles/uart.dir
/home/vboxuser/gateway/test/uart/uart1/build/CMakeFiles/rebuild_cache.dir
/home/vboxuser/gateway/test/uart/uart1/build/CMakeFiles/edit_cache.dir
/home/vboxuser/gateway/test/uart/uart1/build/CMakeFiles/install.dir
/home/vboxuser/gateway/test/uart/uart1/build/CMakeFiles/list_install_components.dir
